Subject: Re: [Bitcoin-development] Bitcoin Fee Formula Proposal

From: Bernd Jendrissek <[email-masked]>
Date: Tue, 13 May 2014 12:02:08 +0200

On Tue, May 13, 2014 at 3:21 AM, Peter Grigor <[email-masked]> wrote:
> This was originally submitted to the bitcoin github issue manager. I'm
> re-posting here.
>
> I propose the transaction fee should be calculated from a percentage of the
> input amount divided by the confirmations of the input multiplied by the
> number of inputs.

For reference: https://github.com/bitcoin/bitcoin/issues/4171

I think the responses in the issue tracker already adequately address
why this doesn't belong in *Bit*coin. Your cure is worse than the
disease, IMHO.